[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

UNIRAS Brief - 665/05 - Mandriva - Four Security Update Advisories



 
-----BEGIN PGP SIGNED MESSAGE-----

- ----------------------------------------------------------------------------------
   UNIRAS (UK Govt CERT) Briefing Notice - 665/05 dated 24.08.05  Time: 14:05  
  UNIRAS is part of NISCC (National Infrastructure Security Co-ordination Centre)
- ---------------------------------------------------------------------------------- 
  UNIRAS material is also available from its website at www.uniras.gov.uk and
         Information about NISCC is available from www.niscc.gov.uk
- ----------------------------------------------------------------------------------

Title
=====

Mandriva - Four Security Update Advisories:
     1.  Updated openvpn packages fix several vulnerabilities             [MDKSA-2005:145]
     2.  Updated php-pear packages fix more PEAR XML-RPC vulnerabilities  [MDKSA-2005:146]
     3.  Updated slocate packages fix vulnerability                       [MDKSA-2005:147]
     4.  Updated vim packages fix vulnerability                           [MDKSA-2005:148]


Detail
====== 

Security update advisory summaries:

     1.  A number of vulnerabilities were discovered in OpenVPN that were fixed
         in the 2.0.1 release

     2.  A problem was discovered in the PEAR XML-RPC Server package included
         in the php-pear package.  If a PHP script which implements the XML-RPC
         Server is used, it would be possible for a remote attacker to construct
         an XML-RPC request which would cause PHP to execute arbitrary commands
         as the 'apache' user.

     3.  A bug was discovered in the way that slocate processes very long paths.
         A local user could create a carefully crafted directory structure that
         would prevent updatedb from completing its filesystem scan, resulting
         in an incomplete database.

     4.  A vulnerability was discovered in the way that vim processed modelines.
         If a user with modelines enabled opened a textfile with a specially
         crafted modeline, arbitrary commands could be executed.


Security update advisory content follows:


1.


- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 _______________________________________________________________________

                Mandriva Linux Security Update Advisory
 _______________________________________________________________________

 Package name:           openvpn
 Advisory ID:            MDKSA-2005:145
 Date:                   August 22nd, 2005

 Affected versions:	 Multi Network Firewall 2.0
 ______________________________________________________________________

 Problem Description:

 A number of vulnerabilities were discovered in OpenVPN that were fixed
 in the 2.0.1 release:
 
 A DoS attack against the server when run with "verb 0" and without
 "tls-auth" when a client connection to the server fails certificate
 verification, the OpenSSL error queue is not properly flushed.  This
 could result in another unrelated client instance on the server seeing
 the error and responding to it, resulting in a disconnection of the
 unrelated client (CAN-2005-2531).
 
 A DoS attack against the server by an authenticated client that sends
 a packet which fails to decrypt on the server, the OpenSSL error queue
 was not properly flushed.  This could result in another unrelated
 client instance on the server seeing the error and responding to it,
 resulting in a disconnection of the unrelated client (CAN-2005-2532).
 
 A DoS attack against the server by an authenticated client is possible
 in "dev tap" ethernet bridging mode where a malicious client could
 theoretically flood the server with packets appearing to come from
 hundreds of thousands of different MAC addresses, resulting in the
 OpenVPN process exhausting system virtual memory (CAN-2005-2533).
 
 If two or more client machines tried to connect to the server at the
 same time via TCP, using the same client certificate, a race condition
 could crash the server if --duplicate-cn is not enabled on the server
 (CAN-2005-2534).
 
 This update provides OpenVPN 2.0.1 which corrects these issues as well
 as a number of other bugs.
 _______________________________________________________________________

 References:

  http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2005-2531
  http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2005-2532
  http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2005-2533
  http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2005-2534
 ______________________________________________________________________

 Updated Packages:
  
 Multi Network Firewall 2.0:
 20daf4b6f9dbc1c53f3b4f4d375262d4  mnf/2.0/RPMS/openvpn-2.0.1-0.1.M20mdk.i586.rpm
 a92bbc0c8285fecfbe3f439d18a62580  mnf/2.0/SRPMS/openvpn-2.0.1-0.1.M20mdk.src.rpm
 _______________________________________________________________________

 To upgrade automatically use MandrakeUpdate or urpmi.  The verification
 of md5 checksums and GPG signatures is performed automatically for you.

 All packages are signed by Mandriva for security.  You can obtain the
 GPG public key of the Mandriva Security Team by executing:

  gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

 You can view other update advisories for Mandriva Linux at:

  http://www.mandriva.com/security/advisories

 If you want to report vulnerabilities, please contact

  security_(at)_mandriva.com
 _______________________________________________________________________

 Type Bits/KeyID     Date       User ID
 pub  1024D/22458A98 2000-07-10 Mandriva Security Team
  <security*mandriva.com>

- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFDCnF2mqjQ0CJFipgRAncMAJ9HH4kwuZzIMOYfijt1PO9Q2K7ZVQCg70j+
r9EN5k2ZS+HuS3TwSzt1yaA=
=OHbk
- -----END PGP SIGNATURE-----




2.


- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 _______________________________________________________________________

                Mandriva Linux Security Update Advisory
 _______________________________________________________________________

 Package name:           php-pear
 Advisory ID:            MDKSA-2005:146
 Date:                   August 22nd, 2005

 Affected versions:	 10.0, 10.1, 10.2, Corporate 3.0
 ______________________________________________________________________

 Problem Description:

 A problem was discovered in the PEAR XML-RPC Server package included
 in the php-pear package.  If a PHP script which implements the XML-RPC
 Server is used, it would be possible for a remote attacker to construct
 an XML-RPC request which would cause PHP to execute arbitrary commands
 as the 'apache' user.
 _______________________________________________________________________

 References:

  http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2005-2498
 ______________________________________________________________________

 Updated Packages:
  
 Mandrakelinux 10.0:
 ad5790382b19a06f31d341d7eba05fb6  10.0/RPMS/php-pear-4.3.4-3.2.100mdk.noarch.rpm
 7d41047a2fb997725773ae9dccd76ff9  10.0/SRPMS/php-pear-4.3.4-3.2.100mdk.src.rpm

 Mandrakelinux 10.0/AMD64:
 ad5790382b19a06f31d341d7eba05fb6  amd64/10.0/RPMS/php-pear-4.3.4-3.2.100mdk.noarch.rpm
 7d41047a2fb997725773ae9dccd76ff9  amd64/10.0/SRPMS/php-pear-4.3.4-3.2.100mdk.src.rpm

 Mandrakelinux 10.1:
 3c0b4ed15139d42df9be6ed177a571d6  10.1/RPMS/php-pear-4.3.8-1.2.101mdk.noarch.rpm
 ffd4b96fe8e05b7246eccd881563229d  10.1/SRPMS/php-pear-4.3.8-1.2.101mdk.src.rpm

 Mandrakelinux 10.1/X86_64:
 3c0b4ed15139d42df9be6ed177a571d6  x86_64/10.1/RPMS/php-pear-4.3.8-1.2.101mdk.noarch.rpm
 ffd4b96fe8e05b7246eccd881563229d  x86_64/10.1/SRPMS/php-pear-4.3.8-1.2.101mdk.src.rpm

 Mandrakelinux 10.2:
 484af9862c08f5fdec98007d74fdcf8c  10.2/RPMS/php-pear-4.3.10-3.2.102mdk.noarch.rpm
 28e358ce40a0561251ba34d909a7c617  10.2/SRPMS/php-pear-4.3.10-3.2.102mdk.src.rpm

 Mandrakelinux 10.2/X86_64:
 484af9862c08f5fdec98007d74fdcf8c  x86_64/10.2/RPMS/php-pear-4.3.10-3.2.102mdk.noarch.rpm
 28e358ce40a0561251ba34d909a7c617  x86_64/10.2/SRPMS/php-pear-4.3.10-3.2.102mdk.src.rpm

 Corporate 3.0:
 4f1eede09f0e47209b13e7c8168bcb79  corporate/3.0/RPMS/php-pear-4.3.4-3.2.C30mdk.noarch.rpm
 e5e1fa37415a8761c2b25799ef8fffb5  corporate/3.0/SRPMS/php-pear-4.3.4-3.2.C30mdk.src.rpm

 Corporate 3.0/X86_64:
 4f1eede09f0e47209b13e7c8168bcb79  x86_64/corporate/3.0/RPMS/php-pear-4.3.4-3.2.C30mdk.noarch.rpm
 e5e1fa37415a8761c2b25799ef8fffb5  x86_64/corporate/3.0/SRPMS/php-pear-4.3.4-3.2.C30mdk.src.rpm
 _______________________________________________________________________

 To upgrade automatically use MandrakeUpdate or urpmi.  The verification
 of md5 checksums and GPG signatures is performed automatically for you.

 All packages are signed by Mandriva for security.  You can obtain the
 GPG public key of the Mandriva Security Team by executing:

  gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

 You can view other update advisories for Mandriva Linux at:

  http://www.mandriva.com/security/advisories

 If you want to report vulnerabilities, please contact

  security_(at)_mandriva.com
 _______________________________________________________________________

 Type Bits/KeyID     Date       User ID
 pub  1024D/22458A98 2000-07-10 Mandriva Security Team
  <security*mandriva.com>

- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFDCnHYmqjQ0CJFipgRAp+VAKDW9kEg9S9oQ8msSkqy2lDZ0ufSvwCgwO2g
3cyMki9MOeXvAD6wNsY8AN4=
=ZKfT
- -----END PGP SIGNATURE-----




3.


- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 _______________________________________________________________________

                Mandriva Linux Security Update Advisory
 _______________________________________________________________________

 Package name:           slocate
 Advisory ID:            MDKSA-2005:147
 Date:                   August 22nd, 2005

 Affected versions:	 10.0, 10.1, 10.2, Corporate 3.0,
			 Corporate Server 2.1
 ______________________________________________________________________

 Problem Description:

 A bug was discovered in the way that slocate processes very long paths.
 A local user could create a carefully crafted directory structure that
 would prevent updatedb from completing its filesystem scan, resulting
 in an incomplete database.
 _______________________________________________________________________

 References:

  http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2005-2499
 ______________________________________________________________________

 Updated Packages:
  
 Mandrakelinux 10.0:
 8b492b8674dcd11652f28b267f314f89  10.0/RPMS/slocate-2.7-4.1.100mdk.i586.rpm
 752863ae586d26b93bc4833967d4c5cd  10.0/SRPMS/slocate-2.7-4.1.100mdk.src.rpm

 Mandrakelinux 10.0/AMD64:
 abd885edd206419961702efee3b76f16  amd64/10.0/RPMS/slocate-2.7-4.1.100mdk.amd64.rpm
 752863ae586d26b93bc4833967d4c5cd  amd64/10.0/SRPMS/slocate-2.7-4.1.100mdk.src.rpm

 Mandrakelinux 10.1:
 c5eb5da64a9500f2917467380ec2016b  10.1/RPMS/slocate-2.7-4.1.101mdk.i586.rpm
 734eb05ad18bd9c4955a29574b2bebd0  10.1/SRPMS/slocate-2.7-4.1.101mdk.src.rpm

 Mandrakelinux 10.1/X86_64:
 2d7791f13424975932551dc9e83bfceb  x86_64/10.1/RPMS/slocate-2.7-4.1.101mdk.x86_64.rpm
 734eb05ad18bd9c4955a29574b2bebd0  x86_64/10.1/SRPMS/slocate-2.7-4.1.101mdk.src.rpm

 Mandrakelinux 10.2:
 fd8bf38e59bb05eea611de5b2ae70255  10.2/RPMS/slocate-2.7-4.1.102mdk.i586.rpm
 37c7654356b72327dd028e2ce3b1e9f0  10.2/SRPMS/slocate-2.7-4.1.102mdk.src.rpm

 Mandrakelinux 10.2/X86_64:
 8344b2bece3dca3cac1d3afbe5774936  x86_64/10.2/RPMS/slocate-2.7-4.1.102mdk.x86_64.rpm
 37c7654356b72327dd028e2ce3b1e9f0  x86_64/10.2/SRPMS/slocate-2.7-4.1.102mdk.src.rpm

 Corporate Server 2.1:
 57e13aee8eb5547443b1d6df1897a5a4  corporate/2.1/RPMS/slocate-2.7-2.2.C21mdk.i586.rpm
 e827615678546ce552ddea3784ea7651  corporate/2.1/SRPMS/slocate-2.7-2.2.C21mdk.src.rpm

 Corporate Server 2.1/X86_64:
 be3dab7dac13c4a873296f9f81d8c893  x86_64/corporate/2.1/RPMS/slocate-2.7-2.2.C21mdk.x86_64.rpm
 e827615678546ce552ddea3784ea7651  x86_64/corporate/2.1/SRPMS/slocate-2.7-2.2.C21mdk.src.rpm

 Corporate 3.0:
 6410921b0027b5fbfd6357934eb8283e  corporate/3.0/RPMS/slocate-2.7-4.1.C30mdk.i586.rpm
 cfd5b24994f7c16a10e0fbafd86f8e47  corporate/3.0/SRPMS/slocate-2.7-4.1.C30mdk.src.rpm

 Corporate 3.0/X86_64:
 0cfb14d70b0fd89f49e5ed9b42d98782  x86_64/corporate/3.0/RPMS/slocate-2.7-4.1.C30mdk.x86_64.rpm
 cfd5b24994f7c16a10e0fbafd86f8e47  x86_64/corporate/3.0/SRPMS/slocate-2.7-4.1.C30mdk.src.rpm
 _______________________________________________________________________

 To upgrade automatically use MandrakeUpdate or urpmi.  The verification
 of md5 checksums and GPG signatures is performed automatically for you.

 All packages are signed by Mandriva for security.  You can obtain the
 GPG public key of the Mandriva Security Team by executing:

  gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

 You can view other update advisories for Mandriva Linux at:

  http://www.mandriva.com/security/advisories

 If you want to report vulnerabilities, please contact

  security_(at)_mandriva.com
 _______________________________________________________________________

 Type Bits/KeyID     Date       User ID
 pub  1024D/22458A98 2000-07-10 Mandriva Security Team
  <security*mandriva.com>

- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFDCnI3mqjQ0CJFipgRAn6tAJ9kpzfcxtinuFWwFWaRBM2eKMKk8ACePKVp
+9rx3np+kcbkXnUFnZu72pI=
=cxE3
- -----END PGP SIGNATURE-----




4.


- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 _______________________________________________________________________

                Mandriva Linux Security Update Advisory
 _______________________________________________________________________

 Package name:           vim
 Advisory ID:            MDKSA-2005:148
 Date:                   August 22nd, 2005

 Affected versions:	 10.0, 10.1, 10.2, Corporate 3.0,
			 Corporate Server 2.1,
			 Multi Network Firewall 2.0
 ______________________________________________________________________

 Problem Description:

 A vulnerability was discovered in the way that vim processed modelines.
 If a user with modelines enabled opened a textfile with a specially
 crafted modeline, arbitrary commands could be executed.
 _______________________________________________________________________

 References:

  http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2005-2368
 ______________________________________________________________________

 Updated Packages:
  
 Mandrakelinux 10.0:
 962c81613136ed7ca634b960a92722b4  10.0/RPMS/vim-X11-6.2-14.4.100mdk.i586.rpm
 cd0286f3cdcca0bcb61e91b690c33e50  10.0/RPMS/vim-common-6.2-14.4.100mdk.i586.rpm
 84c7a8451f4b84ae5f362ad1e21fff66  10.0/RPMS/vim-enhanced-6.2-14.4.100mdk.i586.rpm
 669fc75bbda5aa9fb66f63428ba340e5  10.0/RPMS/vim-minimal-6.2-14.4.100mdk.i586.rpm
 0c122671de7f0be1fe5889b97077ae4d  10.0/SRPMS/vim-6.2-14.4.100mdk.src.rpm

 Mandrakelinux 10.0/AMD64:
 0f3caed96b7f1f2baed8a8962ec3b4ca  amd64/10.0/RPMS/vim-X11-6.2-14.4.100mdk.amd64.rpm
 ab87468b1829e910b4ca7ac0d0100978  amd64/10.0/RPMS/vim-common-6.2-14.4.100mdk.amd64.rpm
 ffd161316881f3b1507eb3290094a25a  amd64/10.0/RPMS/vim-enhanced-6.2-14.4.100mdk.amd64.rpm
 4868d574f0f9f25e758f925083a90b72  amd64/10.0/RPMS/vim-minimal-6.2-14.4.100mdk.amd64.rpm
 0c122671de7f0be1fe5889b97077ae4d  amd64/10.0/SRPMS/vim-6.2-14.4.100mdk.src.rpm

 Mandrakelinux 10.1:
 aafd1a6fd9f2b5971a563f4e2afa962a  10.1/RPMS/vim-X11-6.3-5.4.101mdk.i586.rpm
 376493f4f15bf4472e5b9607d3274231  10.1/RPMS/vim-common-6.3-5.4.101mdk.i586.rpm
 9939e76b7510a330f999a0c59a8fe7eb  10.1/RPMS/vim-enhanced-6.3-5.4.101mdk.i586.rpm
 766aee98f2396becd720b924512bcd16  10.1/RPMS/vim-minimal-6.3-5.4.101mdk.i586.rpm
 f373a2117c65bf18d25efd95db9fc3cd  10.1/SRPMS/vim-6.3-5.4.101mdk.src.rpm

 Mandrakelinux 10.1/X86_64:
 57b16ed9c7ec73a21849f813b7d14c8d  x86_64/10.1/RPMS/vim-X11-6.3-5.4.101mdk.x86_64.rpm
 7a7d30797acda07ae1ff25d6f7c58dca  x86_64/10.1/RPMS/vim-common-6.3-5.4.101mdk.x86_64.rpm
 65e69d9cb477cc0477d3ddf9687065d4  x86_64/10.1/RPMS/vim-enhanced-6.3-5.4.101mdk.x86_64.rpm
 1807eb9791da5518167a3fc2f4637776  x86_64/10.1/RPMS/vim-minimal-6.3-5.4.101mdk.x86_64.rpm
 f373a2117c65bf18d25efd95db9fc3cd  x86_64/10.1/SRPMS/vim-6.3-5.4.101mdk.src.rpm

 Mandrakelinux 10.2:
 534262aacc55523ac8f70bd0bb128c0d  10.2/RPMS/vim-X11-6.3-12.1.102mdk.i586.rpm
 edc277a6b8e1f68f936283addd4c693b  10.2/RPMS/vim-common-6.3-12.1.102mdk.i586.rpm
 ca29f9b56afb7130378179187e2dff48  10.2/RPMS/vim-enhanced-6.3-12.1.102mdk.i586.rpm
 890cee90f519765234316fe31e53adab  10.2/RPMS/vim-minimal-6.3-12.1.102mdk.i586.rpm
 91627d558879abb42b848dfba98f2c75  10.2/SRPMS/vim-6.3-12.1.102mdk.src.rpm

 Mandrakelinux 10.2/X86_64:
 1df911cedfaedfe99e60463296af6672  x86_64/10.2/RPMS/vim-X11-6.3-12.1.102mdk.x86_64.rpm
 8a673c26fac6a9ab7d06d5295b4c7229  x86_64/10.2/RPMS/vim-common-6.3-12.1.102mdk.x86_64.rpm
 b4bc9aec773899cfee039cc7a3eacb8a  x86_64/10.2/RPMS/vim-enhanced-6.3-12.1.102mdk.x86_64.rpm
 a5c194fb681f9eb51c6b2dae3c47d716  x86_64/10.2/RPMS/vim-minimal-6.3-12.1.102mdk.x86_64.rpm
 91627d558879abb42b848dfba98f2c75  x86_64/10.2/SRPMS/vim-6.3-12.1.102mdk.src.rpm

 Multi Network Firewall 2.0:
 a155774dfb2e3de1398520b1fcc26ec7  mnf/2.0/RPMS/vim-common-6.2-14.4.M20mdk.i586.rpm
 568587310ed3f7901dd5d4b5a165f32f  mnf/2.0/RPMS/vim-enhanced-6.2-14.4.M20mdk.i586.rpm
 b677a06a11ed028b08d8eeed9bcaaab6  mnf/2.0/RPMS/vim-minimal-6.2-14.4.M20mdk.i586.rpm
 6bd495589bc061390b3bf2bfa1470c0a  mnf/2.0/SRPMS/vim-6.2-14.4.M20mdk.src.rpm

 Corporate Server 2.1:
 5a0b82ffacb2846807366ed0df79aa5f  corporate/2.1/RPMS/vim-X11-6.1-34.5.C21mdk.i586.rpm
 e3645b75141486cd7a0df56f1a55b21f  corporate/2.1/RPMS/vim-common-6.1-34.5.C21mdk.i586.rpm
 20d0a95ab5a8deadbb0e776997f436fb  corporate/2.1/RPMS/vim-enhanced-6.1-34.5.C21mdk.i586.rpm
 6de52fca478c565cded946eb24d7fbe8  corporate/2.1/RPMS/vim-minimal-6.1-34.5.C21mdk.i586.rpm
 944de1a2b8348726c6fbe3bc5c7eb719  corporate/2.1/SRPMS/vim-6.1-34.5.C21mdk.src.rpm

 Corporate Server 2.1/X86_64:
 c86249e6a7541ef5ddfe2b90e1c498aa  x86_64/corporate/2.1/RPMS/vim-X11-6.1-34.5.C21mdk.x86_64.rpm
 f21a7e25f753c36c57841e27953e9ed9  x86_64/corporate/2.1/RPMS/vim-common-6.1-34.5.C21mdk.x86_64.rpm
 27d5ce793640ae0cfcaebc09a977388d  x86_64/corporate/2.1/RPMS/vim-enhanced-6.1-34.5.C21mdk.x86_64.rpm
 8e84a6e1153bc4b140916184b5fb2d67  x86_64/corporate/2.1/RPMS/vim-minimal-6.1-34.5.C21mdk.x86_64.rpm
 944de1a2b8348726c6fbe3bc5c7eb719  x86_64/corporate/2.1/SRPMS/vim-6.1-34.5.C21mdk.src.rpm

 Corporate 3.0:
 f9487b4995c1f64b176feec5e93775cb  corporate/3.0/RPMS/vim-X11-6.2-14.4.C30mdk.i586.rpm
 3d33b7f4c3685c1874b2ca6150b9bf1a  corporate/3.0/RPMS/vim-common-6.2-14.4.C30mdk.i586.rpm
 9cb2997766630fed03f1da93a874e662  corporate/3.0/RPMS/vim-enhanced-6.2-14.4.C30mdk.i586.rpm
 c98990ae777f2d6a16f259412e61b6be  corporate/3.0/RPMS/vim-minimal-6.2-14.4.C30mdk.i586.rpm
 08174e3db0af720dd3bd8f8ac2492def  corporate/3.0/SRPMS/vim-6.2-14.4.C30mdk.src.rpm

 Corporate 3.0/X86_64:
 52175513104bf687a0dc7002e5d2374f  x86_64/corporate/3.0/RPMS/vim-X11-6.2-14.4.C30mdk.x86_64.rpm
 719644f6a0b76baa21d0d950b80df548  x86_64/corporate/3.0/RPMS/vim-common-6.2-14.4.C30mdk.x86_64.rpm
 c5e65cec1752232eb0123bd5e02970e1  x86_64/corporate/3.0/RPMS/vim-enhanced-6.2-14.4.C30mdk.x86_64.rpm
 ef9cdaf59ea64f6abe526c430c368926  x86_64/corporate/3.0/RPMS/vim-minimal-6.2-14.4.C30mdk.x86_64.rpm
 08174e3db0af720dd3bd8f8ac2492def  x86_64/corporate/3.0/SRPMS/vim-6.2-14.4.C30mdk.src.rpm
 _______________________________________________________________________

 To upgrade automatically use MandrakeUpdate or urpmi.  The verification
 of md5 checksums and GPG signatures is performed automatically for you.

 All packages are signed by Mandriva for security.  You can obtain the
 GPG public key of the Mandriva Security Team by executing:

  gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

 You can view other update advisories for Mandriva Linux at:

  http://www.mandriva.com/security/advisories

 If you want to report vulnerabilities, please contact

  security_(at)_mandriva.com
 _______________________________________________________________________

 Type Bits/KeyID     Date       User ID
 pub  1024D/22458A98 2000-07-10 Mandriva Security Team
  <security*mandriva.com>

- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFDCnKUmqjQ0CJFipgRAoY4AJwPOXIT8ne8SqI5ZlivuG/6/0MKogCgtRvH
H0rWdeUWG8I62xMkYC4zx4I=
=0T8l
- -----END PGP SIGNATURE-----


- ----------------------------------------------------------------------------------

For additional information or assistance, please contact the HELP Desk by 
telephone or Not Protectively Marked information may be sent via 
EMail to: uniras@xxxxxxxxxxxx

Office Hours:
Mon - Fri: 08:30 - 17:00 Hrs
Tel: +44 (0) 870 487 0748 Ext 4511
Fax: +44 (0) 870 487 0749

Outside of Office Hours:
On Call Duty Officer:
Tel: +44 (0) 870 487 0748 and follow the prompts

- ----------------------------------------------------------------------------------
UNIRAS wishes to acknowledge the contributions of Mandriva for the information 
contained in this Briefing. 
- ----------------------------------------------------------------------------------
This Briefing contains the information released by the original author. Some 
of the information may have changed since it was released. If the vulnerability 
affects you, it may be prudent to retrieve the advisory from the canonical site 
to ensure that you receive the most current information concerning that problem.

Reference to any specific commercial product, process, or service by trade 
name, trademark manufacturer, or otherwise, does not constitute or imply 
its endorsement, recommendation, or favouring by UNIRAS or NISCC.  The views 
and opinions of authors expressed within this notice shall not be used for 
advertising or product endorsement purposes.

Neither UNIRAS or NISCC shall also accept responsibility for any errors 
or omissions contained within this briefing notice. In particular, they shall 
not be liable for any loss or damage whatsoever, arising from or in connection 
with the usage of information contained within this notice.

UNIRAS is a member of the Forum of Incident Response and Security Teams (FIRST) 
and has contacts with other international Incident Response Teams (IRTs) in 
order to foster cooperation and coordination in incident prevention, to prompt 
rapid reaction to incidents, and to promote information sharing amongst its 
members and the community at large. 
- ----------------------------------------------------------------------------------
<End of UNIRAS Briefing>

-----BEGIN PGP SIGNATURE-----
Version: PGP 8.0

iQCVAwUBQwxwrYpao72zK539AQF4kwQAhJ1bsKtIUiyy4xMe4c+YSX/XPwEB3Uiz
G8OsCzcEJ+HsTYB+5oKOkZOwz107b70+HoxDTxg4erL5Fo6w8Ix54VYZI5zpHEnm
eMlq0VAPZtjhvRkyi0a2nIeg6Te9ewIrO8vDO61pk6/sxUOoQbPOX2GNgUtfAxP6
mtWcVxAyi3Q=
=NdLD
-----END PGP SIGNATURE-----


______________________________________________________________________
This email has been scanned by the MessageLabs Email Security System.
For more information please visit http://www.messagelabs.com/email 
______________________________________________________________________

______________________________________________________________________
This email has been scanned by the MessageLabs Email Security System.
For more information please visit http://www.messagelabs.com/email 
______________________________________________________________________